Pod::Spec.new do |s|
  s.name             = 'WebIdAutoIdentOnDeviceProductPlugin'
  s.version          = '13.4.1-SNAPSHOT'
  s.summary          = 'The WebID auto-ident on-device product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdAutoIdentOnDeviceProductPlugin/13.4.1/WebIdAutoIdentOnDeviceProductPlugin.framework-v13.4.1-SNAPSHOT-1279.zip', :sha256 => '57870b63d69ce811314829540ecba3c5518771cb563e2e97605eaf8837c1d414' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdAutoIdentOnDeviceProductPlugin.xcframework'

  s.dependency "WebIdDigitalSigningPlugin", "11.4.1"
  s.dependency "WebIdIosIdentScanPlugin", "12.5.1"
  s.dependency "WebIdOnDeviceDocumentScanner", "12.5.1"
end
